Email Error Horde, Roundcube, Squirrelmail

teknom

Member
May 20, 2016
24
0
1
Turkey
cPanel Access Level
Root Administrator
hello, apprx. all of my mail accounts gives this error on webmail interface. i look horde error logs but nothing found usefull. i am google this error and one find cause on unoffical source is occured by php version. i was installed easy apache 3 before and php ver. 5.5.36 apache ver. 2.4.18

is there any solution for this error? i tried other mail interfaces both of them give error too.

[Removed]
 
Last edited by a moderator:

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,213
363
Hello,

Could you let us know of any specific error messages in /usr/local/cpanel/logs/error_log or in /var/log/maillog when accessing the Webmail interfaces? Also, please let us know which version of cPanel is installed on the system.

Thank you.
 

ssfred

Well-Known Member
Jan 6, 2012
65
4
58
India
cPanel Access Level
Root Administrator
Twitter
Hello :)

Glad to know that the issue is resolved. Just as side note, we can directly modify the parameter through WHM - Service Configuration - Mail Server Configuration. Once changed we can confirm the modifications by executing the command

# doveconf | grep vsz_limit
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,910
2,213
363
Hello,

I'm happy to see the issue is now resolved. Thank you for updating us with the outcome.